Subject: Re: pb with ln -s
From: [email-masked] (Earnie Boyd)

17 Nov 1998 23:50:08 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Chris <[email-masked]>, [email-masked]

---Chris <[email-masked]> wrote:
>
> Hi there
> I got a problem with 'ln -s' to create symbolic links :
> for example, I've got a file toto and I do 'ln -s toto titi'
> when I do 'cat titi', I get "!<symlink>toto"
> can anybody help me ?

You are obviously executing a version of cat which is a non-cygwin
binary.  To find out where the cat is being executed from do the bash
command `type -a cat'.  This will show you all of the possibilities
that reside on the PATH, the first one listed will be the one being
executed.

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".